{
  "0": "Lets 'partum a amnis menstruis praestationibus in perpetuum.",
  "1": "Disce quam BitCoin operatur ab Alba charta WebComic.",
  "2": "Secretorum clausum tuum peram. Tempus crines vestra perpetua contractus.",
  "3": "Select a BitCoin Cash (BCH) peram supra.",
  "4": "Find et scribe in duodecim secretum verborum.",
  "5": "Celare exemplum tui secretum verbis in alia est.",
  "6": "Tua secretum verba secure pecuniam; Non verbis, nec pecuniam.",
  "7": "Effingo tuum inscriptio ex peram.",
  "8": "Crustulum vestri pera peram electronica in hoc app.",
  "9": "Recordarentur menstruo perpetuitas contractus.",
  "10": "Review menstruis perpetuitate schedule.",
  "11": "Effingo vestri perpetuitas contractus oratio.",
  "12": "Fund vestra perpetuitate contractus directe vel participes.",
  "13": "Quod suus eam, fecisti eam. Vincis!",
  "14": "Vos vicit quidam propellente discere:",
  "15": "... aut esse",
  "16": "Iusto reditus est semita ad domum.",
  "17": "Agency potestis alii.",
  "18": "Numquam dabo tibi potestatem:",
  "19": "... Sed revise vestri consilium, cum necessarium.",
  "20": "Reperio vestri own plantarum metaphoram.",
  "21": "Longo",
  "22": "et bene.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "ok": "Purus",
  "month": "menses",
  "year": "annus",
  "spendable": "APPOSITUS",
  "short_00": "Nulla Wallet Oratio.",
  "create": "Create novum perpetuitatem contractus",
  "short_02": "Fund vestri perpetuitas contractus.",
  "receive": "Nulla Wallet BitCoin Cash (BCH) Oratio",
  "overview": "Create contractus distribute de uno percent in statera menstrua in perpetuum.",
  "short_01": "Iacere menstruo perpetuitate contractus.",
  "locale": "la"
}